.subpTop {
    background: url(../images/subp_top_bg.jpg);
    width: 100%;
    height: 200px;
    background-position: center;
    background-size: cover;
    margin-bottom: 5rem;
}

/* sitepolicy */

.policy {
    max-width: 800px;
    margin: auto;
}

.policy h2 {
    font-size: 1.2rem;
    margin-top: 2rem;
}

.policy h3 {
    font-size: 1.2rem;
    margin-top: 1.5rem;
}

.policy p {
    margin-top: 1rem;
    font-weight: 300;
}

@media screen and (max-width: 990px) {
    .policy {
        max-width: 93%;
    }
}
